Kaspersky Addon issue with Firefox on Windows

Answered

2 Comments

  • Luke Foster

    Hello,

    I have same error.I deleted Zopim on my website. Please fix urgently.

    You need: Firefox, Last version kaspersky antivirus,kaspersky firefox extension.

     

    0
  • Ramin Shokrizadeh
    Zendesk Product Manager

    Hi there Luke,

    Thanks for sharing your feedback. We cannot prevent 3rd party extensions from blocking the widget Javascript.

    You will either need to whitelist zopim.com if Kaspersky allows that or you should contact Kaspersky directly http://support.kaspersky.com/b2c#

    Thanks,

    Ramin

    0

Please sign in to leave a comment.

Powered by Zendesk